Cyberduck Mountain Duck CLI

#4299 closed enhancement (wontfix)

Again requesting Implicit SSL

Reported by: tomgoldberg@… Owned by: dkocher
Priority: normal Milestone:
Component: ftp-tls Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Yes, I understand it isn't proper, yes I undstand it isn't formally adopted.

But some of the servers we have to work with only offer that for a secure session - what's a mother to do?

I use cyberduck for everything except have to go to filezilla for that one stupid server.

Please reconsider, Respecfully, Tom Goldberg

Change History (1)

comment:1 Changed on Mar 27, 2010 at 6:20:17 PM by dkocher

  • Component changed from core to ftp-tls
  • Resolution set to wontfix
  • Status changed from new to closed

Duplicate for #209. I will reconsider if there is more demand. But it looks like the server vendors agreed on implementing explicit SSL for the vast majority and the others should follow.

Note: See TracTickets for help on using tickets.